#include "buzzer.h"
#include "stm32f10x.h"
#include "common.h"

void Buzzer_On(void) {
    GPIOE->BSRR = GPIO_BSRR_BS9; // 设置PE9为高电平
	    Delay(1, 's');

}

void Buzzer_Off(void) {
    GPIOE->BRR = GPIO_BRR_BR9; // 设置PE9为低电平
	    Delay(1, 's');
}

